Re: Building Jazzscheme and Jedi

34 views
Skip to first unread message

Guillaume Cartier

unread,
May 17, 2013, 8:24:08 AM5/17/13
to Marijn, jazzs...@googlegroups.com
Hello Marijn,

As I explained in my previous message I just sent (Unbound variable when running make on windows), all these problems will disappear when Jazz gets built using the latest Gambit (which is just waiting on a couple bug fixes from Marc). So I'd suggest holding tight until then :-)

Best regards,
Guillaume

On Fri, Mar 22, 2013 at 11:33 AM, Marijn <hk...@gentoo.org> wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Dear Guillaume,

when I run "gsi jazz/kernel/jam" to compile an up to date checkout of
jazz, I get"

JazzScheme needs Gambit-Jazz version 406000 stamp 20101102194246 or
higher to build

but my gambit version is 4.6.5 which I think is new enough.

Marijn
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.19 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://www.enigmail.net/

iEYEARECAAYFAlFMedMACgkQp/VmCx0OL2x1xwCfcyNDs1BftlK12bPsauFppkrH
/FMAoLDoANLF/mxZi5pmhelHQJ/6xZiu
=1a1U
-----END PGP SIGNATURE-----


Reply all
Reply to author
Forward
0 new messages